uuid: 5dd7605d-c836-4732-84e3-bbe2523115f2
langcode: en
status: true
dependencies:
  module:
    - drutopia
id: config_sync.module.drutopia
snapshotSet: config_sync
extensionType: module
extensionName: drutopia
items:
  -
    collection: ''
    name: admin_toolbar.settings
    data:
      menu_depth: 4
      _core:
        default_config_hash: jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI
  -
    collection: ''
    name: admin_toolbar_search.settings
    data:
      display_menu_item: 0
      _core:
        default_config_hash: AAmWcgwzGYbXfR6wfEfMyoi3r5QZwlpxvq5dHbupnJo
  -
    collection: ''
    name: admin_toolbar_tools.settings
    data:
      max_bundle_number: 20
      hoverintent_functionality: true
      show_local_tasks: false
      _core:
        default_config_hash: WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q
  -
    collection: ''
    name: block.block.article_topics_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.article_listing
          - facets.facet.article_topics
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: article_topics_facet
      theme: octavia
      region: sidebar_first
      weight: 2
      provider: null
      plugin: 'facet_block:article_topics'
      settings:
        id: 'facet_block:article_topics'
        label: Topics
        label_display: visible
        provider: facets
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: article_listing
          context_mapping: {  }
      _core:
        default_config_hash: v164FV9CvcGTwhKHd7fhJelxzlyqZxCXTnmVMllnZjw
  -
    collection: ''
    name: block.block.article_type_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.article_listing
          - facets.facet.article_type
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: article_type_facet
      theme: octavia
      region: sidebar_first
      weight: 4
      provider: null
      plugin: 'facet_block:article_type'
      settings:
        id: 'facet_block:article_type'
        label: Type
        label_display: visible
        provider: facets
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: article_listing
          context_mapping: {  }
      _core:
        default_config_hash: BfeDx7p2tlNt4iLO7JkzSpAiU659fCrxtt5tTdbtklc
  -
    collection: ''
    name: block.block.blog_topics_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.blog_listing
          - facets.facet.blog_topics
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: blog_topics_facet
      theme: octavia
      region: sidebar_first
      weight: 0
      provider: null
      plugin: 'facet_block:blog_topics'
      settings:
        id: 'facet_block:blog_topics'
        label: Topics
        provider: facets
        label_display: visible
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: blog_listing
          context_mapping: {  }
      _core:
        default_config_hash: AYCtK59wNDgCQS6xsRftAyU-ASRG_o_rnnpdZ_unsPI
  -
    collection: ''
    name: block.block.campaign_topics_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.campaign_listing
          - facets.facet.campaign_topics
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: campaign_topics_facet
      theme: octavia
      region: sidebar_first
      weight: 0
      provider: null
      plugin: 'facet_block:campaign_topics'
      settings:
        id: 'facet_block:campaign_topics'
        label: Topics
        provider: facets
        label_display: visible
        block_id: campaign_topics_facet
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: campaign_listing
          context_mapping: {  }
      _core:
        default_config_hash: WQcCXj-A881PdVsv0ed0gCpP25mAKne8bxyhD1escbc
  -
    collection: ''
    name: block.block.campaign_type_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.campaign_listing
          - facets.facet.campaign_type
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: campaign_type_facet
      theme: octavia
      region: sidebar_first
      weight: 2
      provider: null
      plugin: 'facet_block:campaign_type'
      settings:
        id: 'facet_block:campaign_type'
        label: Type
        provider: facets
        label_display: visible
        block_id: campaign_type_facet
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: campaign_listing
          context_mapping: {  }
      _core:
        default_config_hash: UzLRd8s8xtZfkFIalyO5j3nTxEDn3RhCK1w-GPL3-xM
  -
    collection: ''
    name: block.block.content_search_form_search
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.search
          - views.view.search
        module:
          - block_visibility_groups
          - views
        theme:
          - octavia
      id: content_search_form_search
      theme: octavia
      region: content
      weight: 0
      provider: null
      plugin: 'views_exposed_filter_block:search-page_1'
      settings:
        id: 'views_exposed_filter_block:search-page_1'
        label: ''
        provider: views
        label_display: '0'
        views_label: ''
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: search
          context_mapping: {  }
      _core:
        default_config_hash: iBJCtyvgyp8_Cd2wRqLkFoYBQT6gWxpxSTida73fmlc
  -
    collection: ''
    name: block.block.event_topics_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.event_listing
          - facets.facet.event_topics
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: event_topics_facet
      theme: octavia
      region: sidebar_first
      weight: 0
      provider: null
      plugin: 'facet_block:event_topics'
      settings:
        id: 'facet_block:event_topics'
        label: Topics
        provider: facets
        label_display: visible
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: event_listing
          context_mapping: {  }
      _core:
        default_config_hash: _25X0Udn7s-jp0sShOujXFbYzkjovYBpM4rMHE3G3XA
  -
    collection: ''
    name: block.block.event_type_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.event_listing
          - facets.facet.event_type
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: event_type_facet
      theme: octavia
      region: sidebar_first
      weight: 2
      provider: null
      plugin: 'facet_block:event_type'
      settings:
        id: 'facet_block:event_type'
        label: Type
        provider: facets
        label_display: visible
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: event_listing
          context_mapping: {  }
      _core:
        default_config_hash: SQoKW-2hDhnWExYD72YAxwk_Pc4mBtszT9Jr7QowX38
  -
    collection: ''
    name: block.block.footer_about_us
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.main
        module:
          - block_visibility_groups
          - menu_block
        theme:
          - octavia
      id: footer_about_us
      theme: octavia
      region: footer_menus
      weight: -20
      provider: null
      plugin: 'menu_block:main'
      settings:
        id: 'menu_block:main'
        label: 'About Us'
        provider: menu_block
        label_display: visible
        level: 1
        depth: 0
        expand: 0
        parent: 'main:menu_link_content:33435872-bdbe-4833-9477-c057c2c33359'
        suggestion: main
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
      _core:
        default_config_hash: eJrCgI_sSLwD4b-lgt-hLYWyH5R6m_ou6ZSzZZbv3Hg
  -
    collection: ''
    name: block.block.footer_contact_info
    data:
      langcode: en
      status: true
      dependencies:
        content:
          - 'block_content:basic:ab794f80-2d8f-4254-bda4-6554074ab46c'
        module:
          - block_content
          - block_visibility_groups
        theme:
          - octavia
      id: footer_contact_info
      theme: octavia
      region: footer_info
      weight: -4
      provider: null
      plugin: 'block_content:ab794f80-2d8f-4254-bda4-6554074ab46c'
      settings:
        id: 'block_content:ab794f80-2d8f-4254-bda4-6554074ab46c'
        label: 'Footer contact information'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: full
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
      _core:
        default_config_hash: s2ZZOREKBrnuyS6MOJnRQFuYfCdawzSazylzxZYarLo
  -
    collection: ''
    name: block.block.footer_copyleft
    data:
      langcode: en
      status: true
      dependencies:
        content:
          - 'block_content:basic:5eeea524-f31d-4a75-92aa-8f3d92925a9f'
        module:
          - block_content
          - block_visibility_groups
        theme:
          - octavia
      id: footer_copyleft
      theme: octavia
      region: footer_notice
      weight: 0
      provider: null
      plugin: 'block_content:5eeea524-f31d-4a75-92aa-8f3d92925a9f'
      settings:
        id: 'block_content:5eeea524-f31d-4a75-92aa-8f3d92925a9f'
        label: 'Footer copyleft'
        provider: block_content
        label_display: '0'
        status: true
        info: ''
        view_mode: full
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
      _core:
        default_config_hash: 1990al-_5VzpSBrFB6GjRI0swgVOQNLAnMSavQxb1GI
  -
    collection: ''
    name: block.block.footer_get_involved
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.main
        module:
          - block_visibility_groups
          - menu_block
        theme:
          - octavia
      id: footer_get_involved
      theme: octavia
      region: footer_menus
      weight: -18
      provider: null
      plugin: 'menu_block:main'
      settings:
        id: 'menu_block:main'
        label: 'Get Involved'
        provider: menu_block
        label_display: visible
        level: 1
        depth: 0
        expand: 0
        parent: 'main:menu_link_content:f1eaa438-620d-418b-acd3-ad00dab9c635'
        suggestion: main
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
      _core:
        default_config_hash: y7D1_-5WE5uR9bFhOPE7wnF-ZHNeK8JhVe8-PBa03e8
  -
    collection: ''
    name: block.block.footer_our_work
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.main
        module:
          - block_visibility_groups
          - menu_block
        theme:
          - octavia
      id: footer_our_work
      theme: octavia
      region: footer_menus
      weight: -19
      provider: null
      plugin: 'menu_block:main'
      settings:
        id: 'menu_block:main'
        label: 'Our Work'
        provider: menu_block
        label_display: visible
        level: 1
        depth: 0
        expand: 0
        parent: 'main:menu_link_content:3f594be0-bb0f-4b30-923e-e7984983a0fd'
        suggestion: main
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
      _core:
        default_config_hash: Uvp7dFZ5RwRIOWf2HBXzYRqoV5UI-6nx5zqh6CmhikI
  -
    collection: ''
    name: block.block.gin_breadcrumbs
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_breadcrumbs
      theme: gin
      region: breadcrumb
      weight: 0
      provider: null
      plugin: system_breadcrumb_block
      settings:
        id: system_breadcrumb_block
        label: Breadcrumbs
        label_display: '0'
        provider: system
      visibility: {  }
      _core:
        default_config_hash: ZOACAyVqAsweSfQ3uPyiRW1JJA5JZQ1xTo30oqNdOcQ
  -
    collection: ''
    name: block.block.gin_content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_content
      theme: gin
      region: content
      weight: 0
      provider: null
      plugin: system_main_block
      settings:
        id: system_main_block
        label: 'Main page content'
        label_display: '0'
        provider: system
      visibility: {  }
      _core:
        default_config_hash: V4zLpZTS1gx4lR-Lu8wLaSlSxVO7HM0grGXam8rw0po
  -
    collection: ''
    name: block.block.gin_help
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - help
        theme:
          - gin
      id: gin_help
      theme: gin
      region: help
      weight: 0
      provider: null
      plugin: help_block
      settings:
        id: help_block
        label: Help
        label_display: '0'
        provider: help
      visibility: {  }
      _core:
        default_config_hash: rv3H3EpMJnPncOjb28qFfzyc1Bq-lJVK7pc2xeVIC9g
  -
    collection: ''
    name: block.block.gin_local_actions
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_local_actions
      theme: gin
      region: content
      weight: -10
      provider: null
      plugin: local_actions_block
      settings:
        id: local_actions_block
        label: 'Primary admin actions'
        label_display: '0'
        provider: core
      visibility: {  }
      _core:
        default_config_hash: DPPQGDnzOrO36H18ZZEuAooGvVz2OzLBTX6_rUPWDl4
  -
    collection: ''
    name: block.block.gin_messages
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_messages
      theme: gin
      region: highlighted
      weight: 0
      provider: null
      plugin: system_messages_block
      settings:
        id: system_messages_block
        label: 'Status messages'
        label_display: '0'
        provider: system
      visibility: {  }
      _core:
        default_config_hash: Wlzjc8v3Cj_Xac0rE-j2lFubQsKTNqSVIX3TBcvG7Ww
  -
    collection: ''
    name: block.block.gin_page_title
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_page_title
      theme: gin
      region: header
      weight: -30
      provider: null
      plugin: page_title_block
      settings:
        id: page_title_block
        label: 'Page title'
        label_display: '0'
        provider: core
      visibility: {  }
      _core:
        default_config_hash: 7MZjpjUKVzdu4dpBXJaFfv8aaFwpWvEpE7glKXjyAqs
  -
    collection: ''
    name: block.block.gin_primary_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_primary_local_tasks
      theme: gin
      region: header
      weight: 0
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: 'Primary tabs'
        label_display: '0'
        provider: core
        primary: true
        secondary: false
      visibility: {  }
      _core:
        default_config_hash: L7ggfcG-f8RT8RVoYr0AevU3-bZd0pVkcjFaT7Oy080
  -
    collection: ''
    name: block.block.gin_secondary_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_secondary_local_tasks
      theme: gin
      region: pre_content
      weight: 0
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: 'Secondary tabs'
        label_display: '0'
        provider: core
        primary: false
        secondary: true
      visibility: {  }
      _core:
        default_config_hash: _bwkDKqd3fNgkGbyCTCQSXF_U8o66wQGHKchr1E6zBk
  -
    collection: ''
    name: block.block.octavia_footer_menu
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.footer
        module:
          - system
        theme:
          - octavia
      id: octavia_footer_menu
      theme: octavia
      region: footer_notice
      weight: 4
      provider: null
      plugin: 'system_menu_block:footer'
      settings:
        id: 'system_menu_block:footer'
        label: 'Footer menu'
        provider: system
        label_display: '0'
        level: 1
        depth: 0
        expand_all_items: false
      visibility: {  }
      _core:
        default_config_hash: 9jeRrnA8h5awCbyqIX7eYWoYOnTZ0QLCJvf7TyfClCA
  -
    collection: ''
    name: block.block.octavia_local_actions
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - octavia
      id: octavia_local_actions
      theme: octavia
      region: content
      weight: -20
      provider: null
      plugin: local_actions_block
      settings:
        id: local_actions_block
        label: 'Primary admin actions'
        provider: core
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: qntftX8ItPZETqEtdONx6_lEq4xnm1dmDPfsCmIet-Q
  -
    collection: ''
    name: block.block.octavia_powered_by_drutopia
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - drutopia
        theme:
          - octavia
      id: octavia_powered_by_drutopia
      theme: octavia
      region: footer_info
      weight: 4
      provider: null
      plugin: drutopia_powered_by_block
      settings:
        id: drutopia_powered_by_block
        label: 'Powered by Drutopia'
        provider: drutopia
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: DFNpzORbnhxQUsvcVxcl4L7fTpqQdlhaA6nzwTUvT2o
  -
    collection: ''
    name: block.block.resource_topics_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.resource_listing
          - facets.facet.resource_topics
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: resource_topics_facet
      theme: octavia
      region: sidebar_first
      weight: 2
      provider: null
      plugin: 'facet_block:resource_topics'
      settings:
        id: 'facet_block:resource_topics'
        label: Topics
        provider: facets
        label_display: visible
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: resource_listing
          context_mapping: {  }
      _core:
        default_config_hash: uwcCwoWPVeb7Sw0Uh-9L34NROH0VWZBBp8bnl3BtkAg
  -
    collection: ''
    name: block.block.resource_type_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.resource_listing
          - facets.facet.resource_type
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: resource_type_facet
      theme: octavia
      region: sidebar_first
      weight: 4
      provider: null
      plugin: 'facet_block:resource_type'
      settings:
        id: 'facet_block:resource_type'
        label: Type
        provider: facets
        label_display: visible
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: resource_listing
          context_mapping: {  }
      _core:
        default_config_hash: CPjM93pYWaZW1BobHIdZvB3BKMPJLJCnnbIBS1fD_84
  -
    collection: ''
    name: block.block.search_content_type_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.search
          - facets.facet.search_content_type
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: search_content_type_facet
      theme: octavia
      region: sidebar_first
      weight: 2
      provider: null
      plugin: 'facet_block:search_content_type'
      settings:
        id: 'facet_block:search_content_type'
        label: 'Content type'
        provider: facets
        label_display: visible
        block_id: search_content_type_facet
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: search
          context_mapping: {  }
      _core:
        default_config_hash: nFPN-NN2eUZERgoyRe243kdtVlSyZ49NUCrjSagdXpo
  -
    collection: ''
    name: block.block.search_date_facet
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.search
          - facets.facet.search_date
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: search_date_facet
      theme: octavia
      region: sidebar_first
      weight: 6
      provider: null
      plugin: 'facet_block:search_date'
      settings:
        id: 'facet_block:search_date'
        label: Year
        provider: facets
        label_display: visible
        block_id: search_date_facet
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: search
          context_mapping: {  }
      _core:
        default_config_hash: rxUP927iyt1yUnKM1GH9sMGEUDC_5Lr5r-VnJGslkTA
  -
    collection: ''
    name: block.block.search_topics_facets
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_visibility_groups.block_visibility_group.search
          - facets.facet.search_topics
        module:
          - block_visibility_groups
          - facets
        theme:
          - octavia
      id: search_topics_facets
      theme: octavia
      region: sidebar_first
      weight: 4
      provider: null
      plugin: 'facet_block:search_topics'
      settings:
        id: 'facet_block:search_topics'
        label: Topics
        provider: facets
        label_display: visible
        block_id: search_topics_facets
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: search
          context_mapping: {  }
      _core:
        default_config_hash: wHAQQx3zCIFdnUXT29qZpDROfhIeK9JNeG41v0X6fXg
  -
    collection: ''
    name: block.block.socialmedialinks
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - social_media_links
        theme:
          - octavia
      id: socialmedialinks
      theme: octavia
      region: footer_info
      weight: 0
      provider: null
      plugin: social_media_links_block
      settings:
        id: social_media_links_block
        label: 'Social Media Links'
        provider: social_media_links
        label_display: '0'
        platforms:
          behance:
            value: ''
            description: ''
            weight: '-10'
          bitbucket:
            value: ''
            description: ''
            weight: '-9'
          contact:
            value: ''
            description: ''
            weight: '-8'
          drupal:
            value: ''
            description: ''
            weight: '-7'
          email:
            value: ''
            description: ''
            weight: '-6'
          facebook:
            value: ''
            description: ''
            weight: '-5'
          github:
            value: ''
            description: ''
            weight: '-4'
          googleplus:
            value: ''
            description: ''
            weight: '-3'
          instagram:
            value: ''
            description: ''
            weight: '-2'
          linkedin:
            value: ''
            description: ''
            weight: '-1'
          pinterest:
            value: ''
            description: ''
            weight: '0'
          rss:
            value: ''
            description: ''
            weight: '1'
          slideshare:
            value: ''
            description: ''
            weight: '2'
          tumblr:
            value: ''
            description: ''
            weight: '3'
          twitter:
            value: ''
            description: ''
            weight: '4'
          vimeo:
            value: ''
            description: ''
            weight: '5'
          youtube:
            value: ''
            description: ''
            weight: '6'
          youtube_channel:
            value: ''
            description: ''
            weight: '7'
        appearance:
          orientation: h
          show_name: 0
        link_attributes:
          target: '<none>'
          rel: '<none>'
        iconset:
          style: 'fontawesome:2x'
          installed_iconsets:
            fontawesome:
              examples: ''
      visibility: {  }
      _core:
        default_config_hash: HQpu2pbO1oYIeSlLM9s6uH2DFxkm57GZb2v_4Dhiwmo
  -
    collection: ''
    name: block.block.views_block__content_by_author_block_author
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - views.view.content_by_author
        module:
          - block_visibility_groups
          - ctools
          - views
        theme:
          - octavia
      id: views_block__content_by_author_block_author
      theme: octavia
      region: content
      weight: 12
      provider: null
      plugin: 'views_block:content_by_author-block_author'
      settings:
        id: 'views_block:content_by_author-block_author'
        label: ''
        provider: views
        label_display: visible
        views_label: ''
        items_per_page: none
        context_mapping: {  }
      visibility:
        condition_group:
          id: condition_group
          negate: false
          block_visibility_group: ''
          context_mapping: {  }
        'entity_bundle:node':
          id: 'entity_bundle:node'
          bundles:
            people: people
          negate: false
          context_mapping:
            node: '@node.node_route_context:node'
      _core:
        default_config_hash: BxPxH12ZvliymF4odGgh1w2UFjbgmOjLAe2xsjDcim8
  -
    collection: ''
    name: editor.editor.basic_html
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - filter.format.basic_html
        module:
          - ckeditor5
      format: basic_html
      editor: ckeditor5
      settings:
        toolbar:
          items:
            - bold
            - italic
            - '|'
            - link
            - '|'
            - bulletedList
            - numberedList
            - '|'
            - blockQuote
            - drupalInsertImage
            - '|'
            - heading
            - code
            - '|'
            - sourceEditing
        plugins:
          ckeditor5_heading:
            enabled_headings:
              - heading2
              - heading3
              - heading4
              - heading5
              - heading6
          ckeditor5_imageResize:
            allow_resize: true
          ckeditor5_list:
            reversed: false
            startIndex: true
          ckeditor5_sourceEditing:
            allowed_tags:
              - '<cite>'
              - '<dl>'
              - '<dt>'
              - '<dd>'
              - '<a hreflang>'
              - '<blockquote cite>'
              - '<ul type>'
              - '<ol start type>'
              - '<h2 id>'
              - '<h3 id>'
              - '<h4 id>'
              - '<h5 id>'
              - '<h6 id>'
      image_upload:
        status: true
        scheme: public
        directory: inline-images
        max_size: ''
        max_dimensions:
          width: 0
          height: 0
      _core:
        default_config_hash: lZlUTSJqWaN3iU0I0fhvQVgqf4ps9fxPPC-g_9aWIRc
  -
    collection: ''
    name: gin.settings
    data:
      favicon:
        use_default: true
      features:
        comment_user_picture: true
        comment_user_verification: true
        favicon: true
        node_user_picture: true
      logo:
        use_default: true
      third_party_settings:
        shortcut:
          module_link: true
      preset_accent_color: teal
      preset_focus_color: gin
      enable_darkmode: '0'
      classic_toolbar: horizontal
      secondary_toolbar_frontend: true
      high_contrast_mode: false
      accent_color: ''
      focus_color: ''
      layout_density: default
      show_description_toggle: true
      show_user_theme_settings: true
      _core:
        default_config_hash: gXhtSEXk8gJnBxwC5Fq_RTrf9qbP8Zj_L3tAd0H_ma4
  -
    collection: ''
    name: node.settings
    data:
      _core:
        default_config_hash: 2OMXCScXUOLSYID9-phjO4q36nnnaMWNUlDxEqZzG1U
      use_admin_theme: true
  -
    collection: ''
    name: system.cron
    data:
      threshold:
        requirements_warning: 172800
        requirements_error: 1209600
      _core:
        default_config_hash: 05U0n1_8zHYzxEFSWjyHCWuJyhdez2a6Z_aTIXin04E
  -
    collection: ''
    name: system.theme
    data:
      admin: gin
      default: octavia
      _core:
        default_config_hash: ttlxZcbEMW3o_rGUWTW80nqVhJrNEHHB4ZSq_sxJoEk
